Remove outdated search for Qt5Declarative

parent 328c6537
......@@ -5,7 +5,6 @@ PROJECT (${TARGET})
find_package(Qt5Core REQUIRED)
find_package(Qt5Widgets REQUIRED)
find_package(Qt5Declarative REQUIRED)
find_package(Qt5Gui REQUIRED)
include_directories(
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment